From 2c8776f3d3f8871f5c59c02957fb78c0eb4c168c Mon Sep 17 00:00:00 2001
From: Daniil Frumin <difrumin@gmail.com>
Date: Sun, 8 Dec 2013 13:36:49 +0400
Subject: [PATCH] Documentation fixes for org-mac-link

- org-mac-message.el and org-mac-link-grabber have been combined into
  org-mac-link.el
- The menu option for grabbing links from Google Chrome is `[c]hrome'
---
 contrib/README               | 3 +--
 contrib/lisp/org-mac-link.el | 2 +-
 2 files changed, 2 insertions(+), 3 deletions(-)

diff --git a/contrib/README b/contrib/README
index 15df87c..bbf7bd2 100644
--- a/contrib/README
+++ b/contrib/README
@@ -37,8 +37,7 @@ org-invoice.el           --- Help manage client invoices in OrgMode
 org-jira.el              --- Add a jira:ticket protocol to Org
 org-learn.el             --- SuperMemo's incremental learning algorithm
 org-mac-iCal.el          --- Imports events from iCal.app to the Emacs diary
-org-mac-link-grabber.el  --- Grab links and URLs from various Mac applications
-org-mac-message.el	 --- Links to Apple Mail.app messages from within Org-mode
+org-mac-link.el          --- Grab links and URLs from various Mac applications
 org-mairix.el 	         --- Hook mairix search into Org for different MUAs
 org-man.el 	         --- Support for links to manpages in Org-mode
 org-mew.el		 --- Support for links to Mew messages
diff --git a/contrib/lisp/org-mac-link.el b/contrib/lisp/org-mac-link.el
index ebcff75..d348c2d 100644
--- a/contrib/lisp/org-mac-link.el
+++ b/contrib/lisp/org-mac-link.el
@@ -134,7 +134,7 @@ applications and inserting them in org documents"
   :type 'boolean)
 
 (defcustom org-mac-grab-Chrome-app-p t
-  "Enable menu option [f]irefox to grab links from Google Chrome.app"
+  "Enable menu option [c]hrome to grab links from Google Chrome.app"
   :tag "Grab Google Chrome.app links"
   :group 'org-mac-link
   :type 'boolean)
-- 
1.8.3.4 (Apple Git-47)

